DDoS protection product pricing service 5 matching interfaces
Get the specific price of a DDoS protection product findADPackagePrice
POST /ADPackagePriceService/findADPackagePrice
Definition file service_ad_package_price.proto
Available roles Administrator Original definition Request message Response message Original definition Copy coderpc findADPackagePrice ( FindADPackagePriceRequest ) returns ( FindADPackagePriceResponse );
Request message FindADPackagePriceRequestGet the specific price of a DDoS protection product
Request message · Field definitions Copy codemessage FindADPackagePriceRequest {
int64 adPackageId = 1 ;
int64 adPackagePeriodId = 2 ;
int32 count = 3 ;
}
Response message FindADPackagePriceResponse Response message · Field definitions Copy codemessage FindADPackagePriceResponse {
double price = 1 ; // Unit price
double amount = 2 ; // Total price
}